## librole-hasmessage-perl 0.005

=== debian/changelog ===
librole-hasmessage-perl (0.005-1) unstable; urgency=low

  * Initial Release. (Closes: #617776)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 11 Mar 2011 11:21:20 +0100
