=== debian/control ===
Source: librole-hasmessage-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoose-perl,
 libmoosex-role-parameterized-perl,
 libnamespace-clean-perl,
 libstring-errf-perl,
 libtest-pod-perl,
 libtry-tiny-perl,
 perl (>= 5.12.3) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Role-HasMessage/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librole-hasmessage-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librole-hasmessage-perl/

Package: librole-hasmessage-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoosex-role-parameterized-perl,
 libnamespace-clean-perl,
 libstring-errf-perl,
 libtry-tiny-perl
Description: Moose roles to summarize the message of an object
 Role::HasMessage is a simple Moose role that provides a method called message
 that returns a string summarizing the message or event represented by an
 object.
 .
 This distribution also provides the Role::HasMessage::Errf module, which is
 an implementation of Role::HasMessage that uses String::Errf to format
 sprintf-like message strings. It adds a message_fmt attribute, initialized by
 the message argument.
