=== debian/watch ===
version=3
http://search.cpan.org/dist/Role-HasMessage/   .*/Role-HasMessage-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
