## librole-hasmessage-perl 0.007

=== debian/changelog ===
librole-hasmessage-perl (0.007-1) unstable; urgency=medium

  * Import upstream version 0.007.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Update alternative test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 19:16:51 +0100
