=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: librole-hasmessage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libmoose-perl,
-                     libmoosex-role-parameterized-perl,
-                     libnamespace-clean-perl,
-                     libstring-errf-perl,
-                     libtry-tiny-perl,
-                     perl | libtest-simple-perl
-Standards-Version: 3.9.4
+Build-Depends-Indep: libmoose-perl <!nocheck>,
+                     libmoosex-role-parameterized-perl <!nocheck>,
+                     libnamespace-clean-perl <!nocheck>,
+                     libstring-errf-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-hasmessage-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-hasmessage-perl.git
 Homepage: https://metacpan.org/release/Role-HasMessage
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: librole-hasmessage-perl
 Architecture: all
