=== debian/watch ===
version=4
https://metacpan.org/release/Role-HasMessage   .*/Role-HasMessage-v?@ANY_VERSION@@ARCHIVE_EXT@$
